### Property

# WebKit WebExtension:version

since: 2.52

#### Declaration

    property version: utf8 [ read ]

#### Description [src]

The version of the `WebKitWebExtension`. See `webkit_web_extension_get_version()` for more details.

Type:`gchar*`

Available since: 2.52

Default value | NULL
Getter method | `webkit_web_extension_get_version()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no